import { Module } from '@nestjs/common';
import { DomainController } from './domain.controller';
import { DomainService } from './domain.service';
import { TypeOrmModule } from '@nestjs/typeorm';
import { DomainEntity } from './domain.entity';

@Module({
  imports: [TypeOrmModule.forFeature([DomainEntity])],
  controllers: [DomainController],
  providers: [DomainService]
})
export class DomainModule {}
